<?xml version="1.0" encoding="Shift_JIS" standalone="yes"?>
<!DOCTYPE FirmUpdateDescs>
<FirmUpdateDescs>
<FirmUpdateDesc dev="MTX3" offset="C0" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="MTX5-D" offset="BB" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="EXi8" offset="B6" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="EXo8" offset="B1" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="XMV4140" offset="AC" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="XMV4280" offset="A7" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="XMV4140-D" offset="A2" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="XMV4280-D" offset="9D" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="XMV8140" offset="98" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="XMV8280" offset="93" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="XMV8140-D" offset="8E" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
<FirmUpdateDesc dev="XMV8280-D" offset="89" sync="7F">
		<Prog>
			<File src="Prog" name="MTX_XMV.DPB" dst="FIRM:PROG"/>
		</Prog>
</FirmUpdateDesc>
</FirmUpdateDescs>
